dev:
    langs: false
    timezone: 'Europe/Paris'
    debug: true
    http_cache:
        active: false
        life_time: 86400
    db:
        host: 'localhost'
        port: 8889
        name: 'total_portal'
        user: 'root'
        pass: 'root'
    urls:
        uploads: 'http://api.portal.total.dev/uploads'
    proxy: false
preprod:
    langs: false
    timezone: 'Europe/Paris'
    debug: true
    http_cache:
        active: false
        life_time: 86400
    db:
        host: 'ad1577-001.privatesql'
        port: 35358
        name: 'total_portail'
        user: 'total_portail'
        pass: 'RVL5rqnAwz77'
    urls:
        uploads: 'http://total-portail-api.imm-g-prod.com/uploads'
    proxy: false
    # proxy:
    #     login: 'login:mdp'
    #     url: 'ip:port'
